SELECT
    site AS "site!",
    title AS "title!",
    summary AS "summary!",
    link AS "link!",
    date AS "date!",
    is_read AS "is_read!",
    uid AS "uid!",
    p.id id
FROM
    post p
    JOIN feed f ON p.site = f.slug
WHERE
    uid = ANY ($1);
